<PSXCD>
    <Description>
        <Publisher>You</Publisher>
        <License alt-logo = "%JABY_ENGINE_DIR%/bin/extern/32BIT.TMD" alt-text = "      Not licensed by Sony      Will not work on all hardware/software">
            %PSX_LICENSE_PATH%/%PSX_LICENSE%.DAT
        </License>
        <!--<AltLicense text = "      Not licensed by Sony      Will not work on all hardware/software">%JABY_ENGINE_DIR%/bin/extern/32BIT.TMD</AltLicense>-->
    </Description>
    <Filesystem>
        <File name = "SYSTEM.CNF">System.cnf.subst</File>
        <Main name = "%PSX_BOOT_FILE%" lba_source = "">../application/bin/%PSX_TV_FORMAT%/PSX-release/#{ProjectName}.psexe</Main>
    </Filesystem>
</PSXCD>